.card-container {
  margin-top: 2.5rem;
  background-color: #FFF;
  padding: 2rem 1.5rem;
  width: 100vw;
  border-radius: .7rem;
  & > .ant-tabs-card .ant-tabs-content > .ant-tabs-tabpane {
    padding: 16px;
    background: #F6F6F6;
    border-radius: .7rem;
  }

  .ant-tabs-tab > div > span {
    font-family: 'Work Sans', sans-serif;
  }

}
.texicon {
  margin-right: 1rem;
  position: relative;
  top: 0.8rem;
  width: 2.3rem;
  height: 2.3rem;
}
.giticon {
  margin-right: 1rem;
  position: relative;
  top: 0.5rem;
  width: 2.3rem;
  height: 2.3rem;
}